﻿<!DOCTYPE html>
<html lang="es">
<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
  <title>Citas de Óscar Wilde. Ejercicio</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="oscar-wilde.css" title="Color">
</head>

<body>
  <h1>óscar Wilde</h1>

  <p>A veces podemos pasarnos a<span lang="es">ñ</span>os sin vivir en absoluto 
  y, de pronto, toda nuestra vida se concentra en un solo instante.</p>

  <p>A menudo mantengo largas conversaciones conmigo mismo, y soy tan 
  inteligente que a veces no entiendo ni una palabra de lo que digo.</p>

  <p>Uno debería estar siempre enamorado. Por eso jamás deberíamos casarnos.</p>

  <p>Lo menos frecuente en este mundo es vivir. La mayor<span lang="es">í</span>a 
  de la gente existe, eso es todo.</p>

  <p>No hay nada como el amor de una mujer casada. Es una cosa de la que ningún 
  marido tiene la menor idea.</p>

  <p>El trabajo es el refugio de los que no tienen nada que hacer.</p>

  <p>La mejor manera de hacer buenos a los niños es hacerlos felices.</p>

  <p>La educación es algo admirable. Sin embargo, es bueno recordar que nada que 
  valga la pena se puede enseñar.</p>

  <p>Para la mayoría de nosotros la verdadera vida es la vida que no llevamos.</p>

  <p>Los viejos lo creen todo; los adultos lo sospechan todo; mientras que los 
  jóvenes lo saben todo.</p>

  <p>Un tonto nunca se repone de un éxito.</p>

  <p>Cualquiera puede hacer una cosa, el mérito está en hacer creer al mundo que 
  uno lo ha hecho.</p>

  <p>La moda es siempre un esperpento tal que nos vemos obligados a cambiarla 
  cada seis meses.</p>

  <p>Sólo podemos dar una opinión imparcial sobre las cosas que no nos 
  interesan. Sin duda por eso mismo las opiniones imparciales carecen de valor.</p>

  <p>Que un hombre muera por una causa no significa nada en cuanto al valor de 
  la causa.</p>

</body>
</html>
